MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000968ATutorGlobalpublic2004-09-20 13:252005-01-06 10:55
Reporteruser2 
Assigned Tojay 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.4.3 
Summary0000968: custom error handler
Descriptiona custom error handler would be very useful.

- catch errors and print human friendly msg.
- keep track in a log
- print out GET/POST/etc.. with php.ini info
- possible option to email the bug info somewhere
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-09-20 13:25 user2 New Issue
2004-09-20 13:25 user2 Apache Version => 1.3.x
2004-09-20 13:25 user2 PHP Version => 4.3.2
2004-10-14 08:10 jay Status new => assigned
2004-10-14 08:10 jay Assigned To => jay
2004-12-07 05:03 jay Status assigned => resolved
2004-12-07 05:03 jay Fixed in Version => 1.4.3
2004-12-07 05:03 jay Resolution open => fixed
2005-01-06 10:55 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker